Subject: Trainer Candidate - Mohd Ghous Khan
From: Mohd Ghous Khan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 13 Jul 2021 04:40:02 -0400

| | Tech Support Test

Name | Mohd Ghous Khan
E-mail | [email-masked]
Phone Number | (+91) 8800206479
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Uttam Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Pristyn Care | Bussines Development Manager | 26 June 2021 | 28000
Previous Employer 1 | Policy bazaar.com | Associate sales consultant | 20 Feb 2020 | 22000
Previous Employer 2 | Info edge india ltd | Relationship executive | 20 may 2017 | 17000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

have experience of 5 years in sales. Both in field sales and inside side .
Currently I am working in Pristyn Care  as Bussines Development Manager where my role is connect with patient who are visited on sites aligned meeting doctor through video consultation or physical consultation and convence for the Surgery booking

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most-right solution to each situation. Talking about the most challenging of all, it was when I was a sales executive during my previous job. I sold a product to a client, which I usually did. Selling was not tough here, handling the consequences were. The product that I sold to the customer reacted to the customer’s not happy with services . She is already medically fit but at the time of medical she is having high sugar and blood pressure due to which underwriter cancelled her policy  and was angry enough to sue the company. It would have the worst consequences on the image of my company. I could not have let that happen. The most-tough task for me was to convince her not to sue the company and have a refund and compensation from it. After so long and so much of deliberations I was finally able to convince her to settle for a refund.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If something is GOOD, you must convince and sell it to others. If something is GREAT, people will automatically flock to it. Leaders that repeatedly 'win' understand that the real secret to success is knowing how to go from good to great. This can be a product, service, or even you as a brand
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my sales skills and managerial experience make me an ideal candidate for the position. For example, at my last job, I managed a sales team of five employees, and we had the top sales record of our company branch. I can bring my successes and experiences to this job.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |